[Desktop Entry]
Name=Parcellite
Name[de]=Parcellite
Comment=Clipboard Manager
Comment[de]=Verwaltung der Zwischenablage
Icon=parcellite
Exec=parcellite
Terminal=false
Type=Application
X-GNOME-Autostart-enabled=true
